cancel
Showing results for 
Search instead for 
Did you mean: 

SecurePath Linux

Michal Dwuznik
Occasional Visitor

SecurePath Linux

Hi,
I'm trying to install SP3.0C on Scientific Linux
(RHES3.0 underneath), The modules for the kernel
2.4.21-27.0.2.ELsmp load fine, /var/log/sp_log
looks ok for the naked eye, yet I suffer from
"Could not transfer data with agent" when trying to issue spmgr blah blah. Any ideas of going further ?

Regards
Michal Dwuznik

PS: Anyone working with Securepath under 2.6 kernels ?
1 REPLY
SAKET_5
Honored Contributor

Re: SecurePath Linux

Hey Michal,

I didnt think that Secure Path 3.0C is even supported on 2.4.21-27. I know Service Pack 1 for Secure Path 3.0C for Linux is supported on that version. So may be try installing the Service Pack 1 for Secure Path 3.0C for Linux.

I have experienced general system instability issues with a RedHat Linux host with Kernel version 2.4.21-27.0.2.ELsmp without the Service Pack 1.

Hope, it helps.

Cheers,
Saket.